#block-views-front-page-press-releases-block .press-release-image img {
    width: 100%;
    object-fit: cover;
    height: auto!important;
}

/*#clockdiv{display:none !important;}*/
#annualmeetings-venue-block{display:none;}
.city-info-homepage{display:none;}
/*#block-views-front-page-slider-block .slideshow .slideshow-right .Rslide img{height:auto!important;}*/
#block-views-front-page-news-block-block .news-small-image a{border-radius:5% !important;width:90px!important;height:auto!important;margin-top:14px;}
#block-block-21 {margin-top:15px;padding: 15px;
    background: linear-gradient(to right, #d88121, #ffffff,#0e5811, #0e5811);
}
#block-views-front-page-videos-block-block{background: #007E95;color:#fff;}
#block-views-front-page-videos-block-block a{color:#FFF!important;}
#countdown-block #clockdiv2 {
    font-family: sans-serif;
    color: #fff;
    display: block;
    position: relative;
    text-align: center;
    font-weight: 10;
    font-size: 15px;
    margin-top: 10px;
}
@media screen and (min-width: 768px) {
    #countdown-block #clockdiv2 {
        font-size: 30px;
    }
}
@media screen and (min-width: 992px) {
    #countdown-block #clockdiv2 {
        text-align: left;
    }
}
#countdown-block #clockdiv2 > div {
    padding: 7px;
    border-radius: 3px;
    background: linear-gradient(45deg,#007E95,#0e5811) !important;
    display: inline-block;
    margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
    #countdown-block #clockdiv2 > div {
        padding: 10px;
    }
}
#countdown-block #clockdiv2 div > .count {
    padding: 15px;
    border-radius: 3px;
    background: #ffffff;
    color: #000000;
    display: inline-block;
}
#countdown-block #clockdiv2 .smalltext {
    padding-top: 5px;
    font-size: 12px;
}
@media screen and (min-width: 768px) {
    #countdown-block #clockdiv2 .smalltext {
        font-size: 16px;
    }
}
@media screen and (min-width: 992px){
.region-content h2.block-title {
    font-size: 30px!important;
}}

#block-views-front-page-slider-block .annualmeetings-slideshow-wrapper {
    height: 342px !important;}
#countdown-block .brand-read-more{width:-moz-max-content;}
.hpbuttons{margin-bottom:15px;}
.livelink{    background-color: #d88122!important;
    color: #fff!important;}
    .livelink a:hover{background-color: #d88122!important;
    color: #fff!important;}